@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Poppins:wght@400;500;700&display=swap');

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --darkGray: #2D3748;
    --gray: #4a5568;
}

body {
    background: #fff;
    font-family: "Poppins", sans-serif;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

/* navbar */
#nav {
    top: 0;
    z-index: 1001;
    color: #fff;
    position: sticky;
}

.navbar-brand span {
    font-weight: bolder;
    color: #fff;
}

.navbar-nav li {
    padding: 0 10px;
}

.navbar-nav li a {
    color: #000000 !important;
    font-weight: 400;
    text-transform: capitalize;
    transition: 0.5s;
    border-radius: 20px;
    padding: 8px 17px;
    transition: 0.5s;
}

.navbar-nav li a:hover,
.navbar-nav li a.active {
    background: #00a8ff;
    color: #fff !important;
}

.navbar-collapse ul li a{
    text-align: center;
    margin-bottom: 5px;
}

.navbar-collapse .dropdown-item{
    text-align: start !important;
}

/* banner */
#banner {
    width: 100%;
    height: 97vh;
    position: relative;
    display: flex;
    flex-direction: column;
    background-size: cover;
    background-position: center;
}

#banner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 60vh;
    bottom: 0;
    left: 0;
}

.header-title {
    margin: auto auto;
    background: rgba(150, 150, 150, 0.518);
    padding: 20px 20px;
    border-radius: 20px;
    width: 80%;
}

.header-title h2 {
    font-size: 3rem;
    position: relative;
    font-weight: 700;
    letter-spacing: 1.5px;
    left: 0;
    color: #48dbfb;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.header-bottom {
    display: flex;
    justify-content: space-between;
    padding: 2rem;
    position: relative;
}

.social-media {
    display: flex;
    list-style: none;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.social-media li {
    color: #fff;
    font-family: "montserrat", sans-serif;
    font-weight: 600;
}

/* program */

.font-weight-bold {
    font-weight: bold;
}

#program {
    padding: 100px 0;
}


#program h2 {
    color: #000000;
    margin-bottom: 50px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 2rem;
}


.description-container {
    height: 280px;
    margin: 40px 0;
    padding: 0 10%;
    display: flex;
}

.description-container>div {
    width: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0px 4px 8px 0px rgba(1, 1, 1, 0.1);
    border-top: 1px solid rgb(228, 228, 228);
    transition: 0.3s;
}

.description-container>div:hover {
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.2);
    cursor: pointer;
}

.description-container h2 {
    color: var(--darkGray);
    font-weight: bold;
}

.description-container p {
    color: var(--gray);
}

.description-container>div>div {
    width: 500px;
}

.description-container>img {
    width: 40%;
    object-fit: cover;
}

.description-left-footer {
    display: flex;
    justify-content: space-between;
}

.content-container {
    min-height: 400px;
    margin: 40px 0;
    padding: 0 10%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.content-container .card {
    height: 100%;

}

.card {
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.1);
    transition: 0.3s;
}

.card:hover {
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.2);
    cursor: pointer;
}

.card>img {
    object-fit: fill;
    height: 240px;
    width: 100%;
}

.card>.card-body {
    padding: 20px;
}

.card h3 {
    font-size: 20px;
    margin: 0 15px 0 0;
}

.card p {
    color: var(--gray);
    font-size: 16px;
}

.card>.card-foter {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}

/* admin */
#donasi {
    padding: 100px 0;
}



/* donasi */

.judul {
    color: #000000;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 2rem;
}

.donasi {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slide-container {
    max-width: 1120px;
    width: 100%;
    padding: 40px 0;
}

.slide-content {
    margin: 40px 55px;
    overflow: hidden;
    border-radius: 25px;
}

.card-1 {
    border-radius: 25px;
    background-color: #fff;
}

.image-content,
.card-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 14px;
}

.image-content {
    position: relative;
    row-gap: 5px;
    padding: 25px 0;
}

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #00a8ff;
    border-radius: 25px 25px 0 25px;
}

.overlay::before,
.overlay::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -40px;
    height: 40px;
    width: 40px;
    background-color: #00a8ff;
}

.overlay::after {
    border-radius: 0 25px 0 0;
    background-color: #fff;
}

.card-image {
    position: relative;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background: #fff;
    padding: 3px;
}

.card-image .card-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 4px solid #00a8ff;
}

.name {
    font-size: 18px;
    font-weight: 500;
    color: #333;
}

.description {
    font-size: 14px;
    color: #707070;
    text-align: center;
}

.button {
    border: none;
    font-size: 16px;
    color: #fff;
    padding: 8px 16px;
    background-color: #00a8ff;
    border-radius: 4px;
    margin: 14px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.button:hover {
    background: #4b7bec;
}

.swiper-navBtn {
    color: #00a8ff;
    transition: color 0.3s ease;
}

.swiper-navBtn:hover {
    color: #333;
}

.swiper-navBtn::before,
.swiper-navBtn::after {
    font-size: 40px;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

.swiper-pagination-bullet {
    background-color: #00a8ff;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background-color: #00a8ff;
}

@media screen and (max-width: 768px) {


    .swiper-navBtn {
        display: none;
    }
}

/* about */
#about {
    padding: 80px 0;
}

#about h2 {
    color: #000000;
    margin-bottom: 50px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 2rem;
}

.about-container {
    height: 250px;
    margin: 40px 0;
    padding: 0 10%;
    display: flex;
}

.about-container .about-content {
    width: 60%;
    display: flex;
    justify-items: center;
    margin-left: 20px;
}

.about-container .about-content .about-title {
    width: 80%;
}

.about-container p {
    color: var(--gray);
}

/* family */
#family{
    margin-top: 50px;
}
#family .family-content {
    margin: 30px 0 30px 0;
}

#family .family-content p {
    font-size: 18px;
    font-weight: 400;
    background: #00a8ff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    color: #fff;
    border-radius: 20px;
    height: 120px;
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.1);
}

.family-button a {
    background: #ff6200;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 15px;
    padding: 10px;
    color: #fff;
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.1);
    border-radius: 15px;
    text-decoration: none;
    transition: all 0.3s ease;
    text-transform: uppercase;
}

.family-button a:hover,
#family .family-report a:hover {
    transform: scale(1.02);
    box-shadow: 0 7px 11px 0 rgba(1, 1, 1, 0.1);
    background: #e76514;
}

#family .family-report {
    margin: 30px 0 30px 0;
}

#family .family-report h2 {
    color: #000000;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 3rem;
    padding: 10px;
    margin: 100px 0 0 0;
    line-height: 60px;
}

#family .family-report h4 {
    color: #000000;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 1.7rem;
    padding: 10px;
    margin-left: 10px;
    line-height: 10px;
}

#family .family-report h2 span {
    color: #00a8ff;
}

#family .family-report a {
    background: #ff6200;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    padding: 20px;
    margin-top: 70px;
    width: 400px;
    color: #fff;
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.1);
    border-radius: 20px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

#family .family-program {
    margin: 40px 0 40px 0;
}

#family .program {
    font-size: 35px !important;
}

#family .family-program ul li {
    list-style: none;
    background: #eee;
    border-radius: 20px;
    margin: 20px 0;
    padding: 10px;
    position: relative;
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.1);
    transition: all 0.3s ease;
}

#family .family-program ul li:hover {
    transform: scale(1.02);
    box-shadow: 0 7px 11px 0 rgba(1, 1, 1, 0.1);
}

#family .family-program ul .fa-check {
    margin: auto 30px auto 5px;
    font-size: 20px;
}

#family .family-program ul li p {
    font-size: 25px;
    text-transform: capitalize;
    margin: auto 0 auto 0;
    font-weight: 500;
}

#family .family-program ul li p span {
    font-size: 20px;
}

/* footer */
#footer {
    font-size: 16px;
}

footer {
    position: fixed;
    bottom: 0;
}

.footer {
    background-color: #040a18;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    padding: 50px 50px 60px 50px;
    margin-top: 80px;
}

.footer .footer-left,
.footer .footer-center,
.footer .footer-right {
    display: inline-block;
    vertical-align: top;
}

@media (max-height:800px) {
    footer {
        position: static;
    }

    header {
        padding-top: 40px;
    }
}

.footer .footer-left {
    width: 30%;
}

.footer h3 {
    color: #f5f5f5;
    margin: 0;
    padding-bottom: 20px;
}

.footer-left img {
    width: 25%;
    vertical-align: middle;
}

.footer .footer-left .credit-cards {
    width: 100%;
}

.footer .footer-copyright {
    color: #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding-top: 10%;
}

.footer .footer-center {
    width: 35%;
}

.footer .footer-center i {
    background-color: #33383b;
    color: #FFFFFF;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
}

.footer .footer-center p {
    display: inline-block;
    color: #FFFFFF;
    vertical-align: middle;
    margin: 0px;
}

.footer .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
}

.footer .footer-center p a {
    color: #48dbfb;
    text-decoration: none;
}

.footer .footer-right {
    width: 30%;
}

.footer .footer-about {
    line-height: 20px;
    color: #92999f;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

.footer .footer-about span {
    display: block;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer .footer-media {
    margin-top: 25px;
}

.footer .footer-media a {
    display: inline-block;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-color: #33383b;
    border-radius: 50%;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    line-height: 50px;
    margin-right: 3px;
    margin-bottom: 5px;
}

.footer .footer-media a:hover {
    background-color: #48dbfb;
}


/* Responsive */

@media only screen and (max-width:420px) {
    .description-container {
        flex-wrap: wrap;
        height: 100%;
    }

    .description-container h3,
    .description-container p {
        text-align: center;
    }

    .description-container>div {
        width: 100%;
        padding: 5%;
    }

    .description-container>div>div {
        width: 100%;
    }

    .description-container>img {
        width: 100%;
        height: 200px;
    }

    .content-container {
        grid-template-columns: 1fr;
    }

    .card img {
        height: 200px;
    }

    /* family */
    #family .family-report h4 {
        font-size: 1.2rem;
        margin-left: 0 auto 0 auto;
    }

}

@media (max-width: 500px) {

    /* banner */
    .header-title h2 {
        font-size: 2rem;
        font-weight: 600;
        letter-spacing: 1px;
    }

    .header-title h5 {
        font-size: 15px;
    }

    .social-media {
        font-size: 10px;
    }

    .social-media li {
        font-weight: 500;
    }
}

@media (max-width: 880px) {

    .footer .footer-left,
    .footer .footer-center,
    .footer .footer-right {
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: left;
    }

    .footer .footer-center i {
        margin-left: 0px;
    }

    .footer .footer-center p {
        font-size: 10px;
    }
}